
@font-face {
  font-family: 'AllianzSansRegular';
  src: url('/internet/hpf.nsf/resources/webfonts/$file/alsanreg-webfont.eot');
  src: url('/internet/hpf.nsf/resources/webfonts/$file/alsanreg-webfont.eot?#iefix') format('embedded-opentype'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanreg-webfont.woff') format('woff'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanreg-webfont.ttf') format('truetype'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanreg-webfont.svg#AllianzSansRegular') format('svg');
}
@font-face {
  font-family: 'AllianzSansBold';
  src: url('/internet/hpf.nsf/resources/webfonts/$file/alsanbol-webfont.eot');
  src: url('/internet/hpf.nsf/resources/webfonts/$file/alsanbol-webfont.eot?#iefix') format('embedded-opentype'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanbol-webfont.woff') format('woff'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanbol-webfont.ttf') format('truetype'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanbol-webfont.svg#AllianzSansBold') format('svg');
}
@font-face {
  font-family: 'AllianzSansLight';
  src: url('/internet/hpf.nsf/resources/webfonts/$file/alsanlig-webfont.eot');
  src: url('/internet/hpf.nsf/resources/webfonts/$file/alsanlig-webfont.eot?#iefix') format('embedded-opentype'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanlig-webfont.woff') format('woff'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanlig-webfont.ttf') format('truetype'), url('/internet/hpf.nsf/resources/webfonts/$file/alsanlig-webfont.svg#AllianzSansLight') format('svg');
}
a {
  color: #003e7f;
  cursor: pointer;
}
a:hover {
  color: #666666;
}
h2 {
  margin-top: 0px;
}
.container-full {
  margin: 0 auto;
  width: 100%;
}
.container-divider {
  border-bottom: 1px solid #e5e5e5;
}
.container-grey {
  background-color: #f7f7f7;
}
.container {
  max-width: 888px!important;
  width: 100%;
}
.container-section-small {
  padding-top: 25px;
  padding-bottom: 25px;
}
.content-image {
   margin-top:20px;
   margin-bottom:30px;
}
@media (max-width: 768px) {
  .container-section-small {
    padding: 15px;
  }
}
.carousel-control {
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 25px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.carousel-control.right {
  right: 15px;
  left: auto;
}
.carousel-control:hover {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-control:focus {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.hunter-header {
  color: #25af9d;
}
.nopad {
  padding-left: 0px;
  padding-right: 0px;
}
.nopad-left {
  padding-left: 0px;
}
.nopad-right {
  padding-right: 0px;
}
.btn-hunter {
  color: #ffffff;
  border: 0px;
  border-bottom: 3px solid #5c7c78;
  background: #25af9d;
  font-size: 18px;
  font-family: 'AllianzSansBold', sans-serif;
  padding: 4px 20px;
  text-shadow: 1px 1px 1px #666;
}
.btn-hunter:hover {
  background: #8cc9bf;
  border-bottom: 3px solid #7d9693;
  color: #ffffff;
}
.btn-hunter:focus {
  color: #ffffff;
}
.btn-caption{
  color: #ffffff;
  border: 0px;
  background: #003e7f;
  font-size: 18px;
  font-family: 'AllianzSansBold', sans-serif;
  padding: 4px 20px;  
  margin-top:20px;
}
.btn-caption:hover {
  background: #cccccc;
  color: #ffffff;
}
.btn-caption:focus {
  color: #ffffff;
}
.btn-
.form-control:focus {
  border-color: #003e7f;
}
.form-control.error {
  border-color: #d2150a!important;
  color: #d2150a;
  box-shadow: none;
}
.error {
  color: #d2150a;
  font-weight: normal;
}
label.error {
  padding-top: 5px;
}
.btn-hunter-small {
  font-size: 14px;
}
.btn-hunter-grey {
  border-radius: 4px;
  color: #25af9d;
  display: inline-block;
  font-family: 'AllianzSansRegular', sans-serif;
  font-size: 16px;
  height: 40px;
  margin: 12px 0 0;
  padding: 8px 16px;
  position: relative;
  text-decoration: none;
  width: 100% !important;
  border: 1px solid #bde7e1 !important;
}
.btn-hunter-grey:hover,
.btn-hunter-grey:focus {
  text-decoration: none;
  color: #8cc9bf;
}
.divider {
  border-bottom: 1px solid #e5e5e5;
}
.section-spacer {
  margin-top: 40px;
}
.section-spacer-small {
  margin-top: 20px;
}
.section-spacer-mobile {
/*  margin-top: 40px; */
  margin-top: 20px;
}
.hunter-subheadings h5 {
	color: black;
	padding-top:10px;
	padding-bottom:0px;
	font-size: 1.15em;
	margin-top:0px;
	margin-bottom:4px;
	line-height: 1em;	
}
@media (max-width: 767px) {
  .section-spacer-mobile {
    margin-top: 0px;
  }
}
.highlight {
  padding: 10px 0;
}
.highlight-text {
  font-size: 15px;
}
.img-center {
  margin: 0 auto;
}
@media (max-width: 481px) {
  .section-col {
    padding-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .section-md-col {
    padding-bottom: 20px;
  }
}
/* modal diaglog styles */
.modal-dialog {
  max-width: 880px;
  width: 100%;
  padding: 0 10px;
}
@media (max-width: 481px) {
  .modal-dialog {
    margin-left: auto;
    margin-right: auto;
  }
}
.modal-dialog .modal-title {
  margin: 0 0 0 28px;
}
@media (max-width: 768px) {
  .modal-dialog .modal-title {
    margin-left: 5px;
    margin-top: 4px;
  }
}
.modal-dialog .modal-header {
  padding: 15px;
}
.modal-dialog .modal-body {
  padding: 23px 50px 23px 41px;
}
@media (max-width: 768px) {
  .modal-dialog .modal-body {
    padding: 13px;
  }
}
.modal-dialog .graph-image {
  margin: 34px 0;
}
.modal-dialog .sources p {
  font-style: italic;
  margin: 0;
  padding-bottom: 0;
}
/* modal diaglog styles end */
.span-block {
  display: block;
}
.icon-pdf {
  background-image: url(../img/icon-pdf.png);
  display: inline-block;
  height: 22px;
  width: 16px;
  float: left;
  text-indent: -9000px;
  margin: 4px 7px 4px 0;
}
.btn-pdf-link {
  clear: both;
  margin: 10px 0;
}
.btn-pdf-link h4 {
  line-height: 27px;
}
.right-col h4 {
  margin-top: 2px;
}
.right-col .right-col-content-wrapper {
  padding-left: 10px;
}
@media (max-width: 767px) {
  .right-col .right-col-content-wrapper {
    padding-left: 0;
  }
}
@media (max-width: 767px) {
  .right-col {
    padding-top: 30px;
    padding-left: 10px;
    padding-bottom: 30px;
  }
}
.right-col .header-right-col {
  vertical-align: top;
  margin-left: 10px;
}
.right-col .collapse-header {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .right-col .collapse-header {
    border-bottom: 0px;
    background: none repeat scroll 0 0 #fff;
    border-left: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
    border-top: 1px solid #b0b0b0;
    color: #3455a4;
    cursor: pointer;
    font-size: 1.154em;
    font-weight: normal;
    margin: 0px !important;
    padding: 20px;
  }
}
.right-col .collapse-header .caret {
  display: none;
}
@media (max-width: 767px) {
  .right-col .collapse-header .caret {
    border-bottom: 4px solid transparent;
    border-left: 4px solid #3455a4;
    border-top: 4px solid transparent;
    display: inline-block;
    float: left;
    margin: 5px 10px 10px 0;
  }
}
@media (max-width: 767px) {
  .right-col .collapse-header.last {
    border-bottom: 1px solid #b0b0b0;
  }
}
.right-col .collapse-content.last {
  border-bottom: 1px solid #e5e5e5;
}
@media (max-width: 767px) {
  .right-col .collapse-content.last {
    border-bottom: 1px solid #b0b0b0;
  }
}
@media (max-width: 767px) {
  .right-col .collapse-header.active {
    background-color: #3455a4;
    color: #fff;
  }
}
.right-col .collapse-header.active .caret {
  border-top-color: #fff;
  display: block;
}
@media (max-width: 767px) {
  .right-col .collapse-content {
    background: none repeat scroll 0 0 #fff;
    border-left: 1px solid #b0b0b0;
    border-right: 1px solid #b0b0b0;
    padding: 20px;
  }
}
.right-col .right-col-icon {
  background: url(/images/internet/hpf/icons/rhs-btn-icons.png) no-repeat scroll 0 0 #ffffff;
  display: inline-block;
  height: 24px;
  width: 24px;
}
.right-col .documents-icon {
  background-position: 0 -1px;
}
.right-col .btn-hunter-grey:hover .documents-icon,
.right-col .btn-hunter-grey:focus .documents-icon {
  background-position: 0 -25px;
}
.right-col .faq-icon {
  background-position: -24px -1px;
}
.right-col .btn-hunter-grey:hover .faq-icon,
.right-col .btn-hunter-grey:focus .faq-icon {
  background-position: -24px -25px;
}
.right-col .subscribe-newsletter input,
.right-col .subscribe-newsletter select {
  margin: 4px 0;
}
.right-col .subscribe-newsletter .btn-hunter {
  width: 100%;
  margin: 4px 0 10px 0;
}
.container-section {
  padding-top: 43px;
  padding-bottom: 40px;
}
.container-section.extra-bottom {
  padding-bottom: 30px;
}
@media (max-width: 768px) {
  .container-section.extra-bottom {
    padding-bottom: 25px;
  }
}
.container-section.no-bottom {
  padding-bottom: 0px;
}
@media (max-width: 768px) {
  .container-section {
    padding-top: 26px;
    padding-bottom: 26px;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  .container-section .section-division h3 {
    min-height: 80px;
  }
}
@media (max-width: 858px) {
  .container-section .section-division h3 {
    min-height: 40px;
  }
}
@media (max-width: 767px) {
  .container-section .section-division h3 {
    margin-top: 10px;
    min-height: 22px;
  }
}
@media (max-width: 481px) {
  .container-section .section-division h3 {
    min-height: 22px;
  }
}
.container-section .section-division p {
  margin-bottom: 12px;
min-height: 90px;
}
@media (max-width: 992px) {
  .container-section .section-division p {
    min-height: 78px;
  }
}
@media (max-width: 873px) {
  .container-section .section-division p {
    min-height: 93px;
  }
}
@media (max-width: 767px) {
  .container-section .section-division p {
    min-height: 60px;
  }
}
@media (max-width: 565px) {
  .container-section .section-division p {
    min-height: 72px;
  }
}
@media (max-width: 481px) {
  .container-section .section-division p {
    min-height: 0;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .container-section .section-division {
    min-height: 250px;
  }
}
.header-desktop .container-header .container-top-header {
  padding-top: 15px;
}
.header-desktop .container-header .container-top-header .region-phone-search {
  padding: 25px 0;
  width: 100%;
}
.header-desktop .container-header .container-top-header .region-phone-search .region-phone .phone-number {
  color: #666666;
  font-size: 16px;
  padding: 10px 21px 0 15px;
  font-family: 'AllianzSansBold', sans-serif;
}
@media (max-width: 890px) {
  .header-desktop .container-header .container-top-header .region-phone-search .region-phone .phone-number {
    font-size: 14px;
  }
}
@media (max-width: 780px) {
  .header-desktop .container-header .container-top-header .region-phone-search .region-phone .phone-number {
    padding-right: 10px;
  }
}
.header-desktop .container-header .container-top-header .region-phone-search .region-search {
  margin-top: -5px;
}
.header-desktop .container-header .container-top-header .region-phone-search .region-search input[type="text"] {
  border-right: 0px;
  height: 34px;
}
.header-desktop .container-header .container-top-header .region-phone-search .region-search .input-group-btn {
  height: 34px;
}
.header-desktop .container-header .container-top-header .region-phone-search .region-search .input-group-btn .btn-default {
  height: 34px;
}
.header-desktop .main-menu {
  position: relative;
}
.header-desktop .top-menu {
  border-bottom: 4px solid #003e7f;
}
.header-desktop .top-menu .navbar-menu {
  font-size: 16px;
  font-family: 'AllianzSansRegular', sans-serif;
  margin-bottom: 0px;
  color: #003e7f;
  height: 40px;
  border-bottom: 0px;
}
.header-desktop .top-menu .navbar-menu > li {
  padding: 7px 0;
  margin-bottom: -5px;
}
.header-desktop .top-menu .navbar-menu > li > a {
  padding-top: 4px;
  padding-bottom: 4px;
  padding: 2px 10px;
  border: none;
  border-left: 1px solid #cccccc;
  margin-right: 0px;
  color: #003e7f;
  border-radius: 0px;
  cursor: pointer;
  font-size: 16px;
  line-height: 22px;
}
@media (max-width: 890px) {
  .header-desktop .top-menu .navbar-menu > li > a {
    font-size: 14px;
    line-height: 22px;
  }
}
@media (max-width: 780px) {
  .header-desktop .top-menu .navbar-menu > li > a {
    padding: 2px 8px;
  }
}
.header-desktop .top-menu .navbar-menu > li > a:hover,
.header-desktop .top-menu .navbar-menu > li > a:focus {
  background: none;
  color: #555555;
}
.header-desktop .top-menu .navbar-menu > li.first a {
  padding-left: 0px;
}
.header-desktop .top-menu .navbar-menu > li.active,
.header-desktop .top-menu .navbar-menu > li:hover,
.header-desktop .top-menu .navbar-menu > li:focus,
.header-desktop .top-menu .navbar-menu > li.current {
  border: none;
  border-bottom: 4px solid #cccccc;
}
.header-desktop .top-menu .navbar-menu > li.active a,
.header-desktop .top-menu .navbar-menu > li:hover a,
.header-desktop .top-menu .navbar-menu > li:focus a,
.header-desktop .top-menu .navbar-menu > li.current a {
  color: #555555;
}
.header-desktop .top-menu .navbar-menu > li:first-child a {
  border: 0px;
}
.header-desktop .top-menu .navbar-menu li.last > a {
  border: 0px;
  color: #25af9d;
  cursor: pointer;
}
a.lnkLogin {
  font-size: 16px;
  font-family: 'AllianzSansRegular', sans-serif;
  margin-bottom: 0px;
  color: #25af9d;
  height: 40px;
  border-bottom: 0px;
  text-decoration:none;
  margin-left:-10px;
}
.header-desktop .top-menu .navbar-menu li.last > a:hover,
.header-desktop .top-menu .navbar-menu li.last > a:focus,
 a.lnkLogin:hover, a.lnkLogin:focus
 {
  color: #8cc9bf;
}
.header-desktop .top-menu .navbar-menu > li.last:hover,
.header-desktop .top-menu .navbar-menu > li.last:focus {
  border-bottom: 4px solid #cccccc;
}
.header-desktop .sub-menu.show {
  display: block;
}
.header-desktop .sub-menu {
  position: absolute;
  z-index: 100;
  background-color: #f2f2f2;
  height: 40px;
  display: none;
}
.header-desktop .sub-menu .tab-pane {
  display: none;
}
.header-desktop .sub-menu .tab-pane .navbar-sub-menu {
  font-size: 14px;
  font-family: 'AllianzSansRegular', sans-serif;
  margin-bottom: 0px;
  background-color: #f2f2f2;
  border: none;
  position: absolute;
  top: 0px;
  margin-left: -12px;
}
@media (max-width: 768px) {
  .header-desktop .sub-menu .tab-pane .navbar-sub-menu {
    font-size: 13px;
  }
}
.header-desktop .sub-menu .tab-pane .navbar-sub-menu .navbar-nav > li {
  border-right: 1px solid #cccccc;
  margin: 6px 0;
}
.header-desktop .sub-menu .tab-pane .navbar-sub-menu .navbar-nav > li > a {
  padding: 4px 12px;
  cursor: pointer;
}
@media (max-width: 890px) {
  .header-desktop .sub-menu .tab-pane .navbar-sub-menu .navbar-nav > li > a {
    font-size: 13px;
  }
}
@media (max-width: 768px) {
  .header-desktop .sub-menu .tab-pane .navbar-sub-menu .navbar-nav > li > a {
    padding: 2px 8px;
  }
}
.header-desktop .sub-menu .tab-pane .navbar-sub-menu .navbar-nav > li:last-child {
  border: 0px;
}
.header-desktop .sub-menu .tab-pane .navbar-sub-menu .navbar-right > li {
  border: 0px;
}
.header-desktop .sub-menu .tab-pane .navbar-sub-menu .navbar-right > li > a {
  color: #25af9d;
}
.header-desktop .sub-menu .tab-pane.active {
  display: block;
}
.header-mobile .container-header .container-top-header {
  padding-top: 15px;
}
.header-mobile .container-header .container-top-header .region-phone-search {
  padding: 12px 0;
}
.header-mobile .container-header .container-top-header .region-phone-search a {
  padding-left: 10px;
}
.header-mobile .container-header .container-top-header .region-phone-search .click-to-call {
  display: inline-block;
  float: right;
}
.header-mobile .navbar-toggle {
  display: block;
  padding: 0 0;
  margin: 0 0;
  border: 0px;
}
.header-mobile .navbar-toggle .caret {
  border-bottom: 7px solid #003e7f;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 0 dotted;
  bottom: -7px;
  left: 39%;
  position: absolute;
}
.header-mobile .navbar-toggle .icon-menu {
  background: url(/images/internet/hpf/icons/icon-menu-active.jpg) no-repeat scroll 0 0 #ffffff;
  display: inline-block;
  height: 33px;
  width: 33px;
}
.header-mobile .navbar-toggle .icon-search {
  background: url(/images/internet/hpf/icons/icon-search-active.jpg) no-repeat scroll 0 0 #ffffff;
  display: inline-block;
  height: 33px;
  width: 33px;
}
.header-mobile .icon-phone {
  background: url(/images/internet/hpf/icons/icon-phone.jpg) no-repeat scroll 0 0 #ffffff;
  display: inline-block;
  height: 33px;
  width: 33px;
}
.header-mobile .navbar-toggle.collapsed .icon-menu {
  background: url(/images/internet/hpf/icons/icon-menu.jpg) no-repeat scroll 0 0 #ffffff;
}
.header-mobile .navbar-toggle.collapsed .icon-search {
  background: url(/images/internet/hpf/icons/icon-search.jpg) no-repeat scroll 0 0 #ffffff;
}
.header-mobile .navbar-toggle.collapsed .caret {
  display: none;
  border: 1px solid red;
}
.header-mobile .top-menu {
  margin-top: 5px;
}
.header-mobile .top-menu .navbar-mobile-collapse {
  font-size: 18px;
  font-family: 'AllianzSansRegular', sans-serif;
  margin-bottom: 0px;
  width: 100%;
  border-bottom: 3px solid #003e7f;
  border-top: 3px solid #003e7f;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile {
  width: 100%;
  background-color: #ffffff;
  margin: 0px;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li {
  float: none!important;
  padding: 6px 0px 0px 0;
  width: 100%;
  border-bottom: 1px solid #cccccc;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li > a {
  padding-left: 30px;
  color: #003e7f;
  cursor: pointer;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li > a:hover,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li > a:focus {
  background-color: #ffffff;
  color: #555555;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li > a:hover .caret,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li > a:focus .caret {
  border-left: 4px solid #555555;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li > a.login {
  color: #25af9d;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li > a.login:hover,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li > a.login:focus {
  color: #8cc9bf;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li .dropdown-menu {
  padding: 0 0;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li .dropdown-menu > li {
  padding: 6px 0px;
  border-bottom: 1px solid #cccccc;
  font-size: 16px;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li .dropdown-menu > li a {
  margin-left: 15px;
  color: #003e7f;
  cursor: pointer;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li .dropdown-menu > li > a:hover,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li .dropdown-menu > li > a:focus {
  background-color: #ffffff;
  color: #555555;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li .dropdown-menu > li:last-child {
  border-bottom: 0px;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile > li.open > a {
  border-bottom: 1px solid #cccccc;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .caret {
  border-bottom: 4px solid transparent;
  border-left: 4px solid #003e7f;
  border-top: 4px solid transparent;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a:hover,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a:focus {
  background-color: #ffffff;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open .caret {
  border-top-color: #003e7f;
  border-left-color: #ffffff;
  margin-top: 5px;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a:hover,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a:focus {
  background-color: #ffffff;
}
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a .caret,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a:hover .caret,
.header-mobile .top-menu .navbar-mobile-collapse .navbar-mobile .open > a:focus .caret {
  border-top-color: #555555;
  border-left-color: #ffffff;
}
.header-mobile .top-menu .search-mobile-collapse {
  background-color: #e1e1e1;
  width: 100%;
  border-bottom: 3px solid #003e7f;
  border-top: 3px solid #003e7f;
}
.header-mobile .top-menu .search-mobile-collapse form {
  background-color: #fffff;
  padding: 10px 20px;
}
.footer a {
  color: #666666;
  padding-right: 1px;
}
@media (max-width: 768px) {
  .footer .footer-col {
    padding-top: 15px;
  }
}
.footer .make-an-enquiry .make-an-enquiry-content .contact-details {
  font-family: 'AllianzSansRegular', sans-serif;
  font-size: 16px;
}
.footer .make-an-enquiry .make-an-enquiry-content .contact-details .phone-number {
  font-size: 24px;
  font-family: 'AllianzSansBold', sans-serif;
}
.footer .make-an-enquiry .make-an-enquiry-content .contact-details .phone-number a {
  vertical-align: middle;
}
.footer .make-an-enquiry .make-an-enquiry-content .contact-details img {
  padding-right: 10px;
}
.footer .make-an-enquiry .make-an-enquiry-content .contact-details a {
  color: #333333;
}
.footer .make-an-enquiry .make-an-enquiry-content .contact-details p {
  margin-bottom: 16px;
}
.footer .make-an-enquiry .make-an-enquiry-content .contact-details .address img {
  padding-right: 10px;
  float: left;
  display: inline;
}
.footer .make-an-enquiry .make-an-enquiry-content .contact-details .address span {
  display: inline;
}
.footer .make-an-enquiry .make-an-enquiry-content .form-group {
  margin-bottom: 10px;
}
.footer .make-an-enquiry .make-an-enquiry-content .enquiry-form {
  color: #666666;
}
.footer .make-an-enquiry .make-an-enquiry-content select {
  width: 75%;
}
.footer .make-an-enquiry .info {
  margin: 20px 0;
}
.footer .footer-allianz {
  background-color: #cccccc;
  padding: 23px 0;
  font-size: 11px;
  color: #666666;
}
.footer .footer-links {
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer .footer-links a {
  font-size: 12px;
}
@media (max-width: 768px) {
  .footer .footer-links .social-icons .social-icons-div {
    float: none !important;
    margin-left: 15px;
  }
}
@media (max-width: 481px) {
  .footer .footer-links .social-icons .social-icons-div {
    margin-left: 0;
  }
}
.footer .footer-links .social-icons ul {
  margin-bottom: 0px;
}
.footer .footer-links .social-icons ul .social-icon {
  background-image: url(/images/internet/hpf/icons/social-btn-icons.png);
  display: inline-block;
  height: 40px;
  width: 40px;
}
.footer .footer-links .social-icons ul .ball-icon {
  background-position: 0 0;
}
.footer .footer-links .social-icons ul .ball-icon:hover {
  background-position: 0 -40px;
}
.footer .footer-links .social-icons ul .linked-in-icon {
  background-position: -40px 0;
}
.footer .footer-links .social-icons ul .linked-in-icon:hover {
  background-position: -40px -40px;
}
.footer .footer-links .social-icons ul .youtube-icon {
  background-position: -80px 0;
}
.footer .footer-links .social-icons ul .youtube-icon:hover {
  background-position: -80px -40px;
}
.footer .footer-links .footer-nav-links {
  margin-top: 10px;
}
.section-divisions {
  color: #666666;
}
@media (max-width: 767px) {
  .section-divisions {
    padding-bottom: 0px;
  }
}
.section-divisions img {
  margin-bottom: 5px;
}
.section-divisions p {
  margin-bottom: 12px;
}
.section-benefits h2 {
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .section-benefits h2 {
    margin-top: 15px;
  }
}
.section-benefits p {
  margin-top: 20px;
}
.section-benefits .section-benefit {
  margin-left: 10px;
}
@media (max-width: 767px) {
  .section-benefits .section-benefit {
    margin-left: 0;
  }
}
.section-benefits .section-benefit .benefits-list {
  margin: 0 0;
  padding: 0 0 0 15px;
}
.section-benefits .section-benefit .benefits-list li {
  margin-bottom: 7px;
}
.section-video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.section-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0px;
}
.section-news h4 {
  margin-top: 0px;
}
.section-news .news-item {
  border-bottom: 1px solid #e5e5e5;
  padding-top: 20px;
  padding-bottom: 20px;
}
/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */
.container-slider .carousel {
  position: relative;
}
.container-slider .carousel .carousel-inner {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.container-slider .carousel .carousel-inner .item .slider-image {
  background-size: cover!important;
  padding-bottom: 400px;
}
@media only screen and (max-width: 1024px) {
  .container-slider .carousel .carousel-inner .item .slider-image.pay-monthly {
  background-position: center;
  }
}
@media only screen and (max-width: 768px) {
  .container-slider .carousel .carousel-inner .item .slider-image.pay-monthly {
  background-position:45%;
  }
}
@media only screen and (max-width: 481px) {
  .container-slider .carousel .carousel-inner .item .slider-image {
     padding-bottom: 200px;
  }
}
.container-slider .carousel .carousel-inner .item img {
  width: 100%;
  max-width: 100%;
  height: 100%;
}
.container-slider .carousel-control {
  border: 0px;
}
.container-slider .carousel-control.left {
  background: url(/images/internet/hpf/icons/icon-arrow-left.png) no-repeat transparent;
  width: 46px;
  height: 46px;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  left: 15%;
  filter: progid:none !important;
}
@media (max-width: 767px) {
  .container-slider .carousel-control.left {
    left: 4%;
  }
}
.container-slider .carousel-control.right {
  background: url(/images/internet/hpf/icons/icon-arrow-right.png) no-repeat transparent;
  width: 46px;
  height: 46px;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  right: 15%;
  filter: progid:none !important;
}
@media (max-width: 767px) {
  .container-slider .carousel-control.right {
    right: 4%;
  }
}
.container-slider .carousel-caption {
  position: absolute;
  padding: 0 18px;
  bottom: 9%;
  margin: 0 auto;
  height: 80%;
  text-align:right;
}
@media only screen and (max-width: 1024px) {
  .container-slider .carousel-caption.elevate {
        bottom: 3%;
  }
}
@media (max-width: 992px) {
  .container-slider .carousel-caption {
    bottom: 20%;
  }
}
@media (max-width: 768px) {
  .container-slider .carousel-caption {
    bottom: 20%;
  }
}
@media (max-width: 481px) {
  .container-slider .carousel-caption {
    bottom: 10%;
    max-width:100%;
    text-align: center;
  }
}
.container-slider .carousel-caption h1 {
  color: #000000;
  margin: 10px 0;
 padding: 10px 0px;
 text-align:right;
 font-size:50px;
}
.container-slider .carousel-caption .carousel-caption-banner-box {
   width: 100%;
    padding: 15px 31px 30px 26px;
  }
@media (max-width: 481px) {
   .container-slider .carousel-caption .carousel-caption-banner-box {
    padding-bottom: 20px;
   }
  }
.container-slider .carousel-caption .carousel-caption-banner-box.easyfund{
    text-align:left;
    background-color: #003e7f ;
}
.container-slider .carousel-caption .carousel-caption-banner-box.paymonthly{
   margin-left:50px
}
@media (max-width: 481px) {
    .container-slider .carousel-caption .carousel-caption-banner-box.paymonthly{
       background-color: #ffffff ;
       padding-top:10px;
       padding-bottom: 30px;
        text-center;
        margin-left: 0px;
   }
   .container-slider .carousel-caption .carousel-caption-banner-box.paymonthly h1{
        color: #000000;
        text-align:center;
   }
}
.container-slider .carousel-caption .carousel-caption-banner-box.easyfund  h1{
  padding: 0px;
  color: #ffffff;
  text-align:left;
}
.container-slider .carousel-caption .carousel-caption-banner-box.easyfund  p.lead{
  max-width: 100%;
  color: #ffffff;:left;
  padding: 0px;
  float:left
}
.container-slider .carousel-caption .carousel-caption-banner-box .btn {
   text-align:left;
}
.container-slider .carousel-caption.elevate {
   text-align:right;
}
.container-slider .carousel-caption.elevate .align-bottom {
  width:100%;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media (max-width: 481px) {
   .container-slider .carousel-caption.elevate .align-bottom {
     right: unset;
     text-align:center;
   }
}
.container-slider .carousel-caption.elevate h1{
  padding: 0px;
  color: #ffffff;
}
.container-slider .carousel-caption.elevate  p.lead{
  max-width: 100%;
  color: #ffffff;
}
@media (max-width: 1470px) {
  .container-slider .carousel-caption h1 {
    font-size: 40px;
  }
}
@media (max-width: 992px) {
  .container-slider .carousel-caption h1 {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .container-slider .carousel-caption h1 {
    font-size: 18px;
  }
}
.container-slider .carousel-caption .lead {
  margin: 10px 0;
  font-size: 18px;
  font-family: 'AllianzSansRegular', sans-serif;
  color: #666666;
  width:430px;
  margin: 0 auto;
  float:right;
}
@media (max-width: 768px) {
  .container-slider .carousel-caption .lead {
    font-size: 16px;
    width:300px;
  }
}
@media (max-width: 481px) {
  .container-slider .carousel-caption .lead {
    display: none;
  }
}
.container-slider .carousel-caption .btn {
  margin-top: 20px;
}
.container-slider .carousel-caption .btn.btn-hunter {
  border-bottom:none;
}
@media (min-width: 0px) and (max-width: 768px) {
  .section-who-we-are h3 {
    min-height: 80px;
  }
}
@media (max-width: 855px) {
  .section-who-we-are h3 {
    min-height: 40px;
  }
}
@media (max-width: 767px) {
  .section-who-we-are h3 {
    min-height: 22px;
  }
}
@media (max-width: 646px) {
  .section-who-we-are h3 {
    min-height: 42px;
  }
}
@media (max-width: 480px) {
  .section-who-we-are h3 {
    min-height: 22px;
  }
}
.section-who-we-are p {
  margin-bottom: 11px;
  min-height: 95px;
}
.section-funding h3 {
  margin-top: 10px;
}
@media (min-width: 0px) and (max-width: 768px) {
  .section-funding h3 {
    min-height: 80px;
  }
}
@media (max-width: 900px) {
  .section-funding h3 {
    min-height: 22px;
  }
}
@media (max-width: 768px) {
  .section-funding p {
    min-height: 80px;
  }
}
@media (max-width: 620px) {
  .section-funding p {
    min-height: 110px;
  }
}
@media (max-width: 480px) {
  .section-funding p {
    min-height: 0;
  }
}
.container-main {
  min-height: 200px;
  background-size: cover!important;
  background-repeat: no-repeat !important;
}
@media (max-width: 480px) {
  .container-main {
    min-height: 110px;
    background-position: left!important;
    padding-bottom:10px;
  }
}
.header-caption {
  margin-top: 53px;
}
.header-caption .header-text {
  display: inline-block;
}
.header-caption h1 {
  color: #ffffff;
  margin: 10px 0;
  padding: 10px 20px;
  border: 4px solid #ffffff;
  background: rgba(0, 0, 0, 0.5);
  /* modern browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#4c000000', endColorstr='#4c000000');
  /* IE 8 */
  text-align: center;
}
@media (max-width: 1320px) {
  .header-caption h1 {
    font-size: 44px;
  }
}
@media (max-width: 1190px) {
  .header-caption h1 {
    font-size: 40px;
  }
}
@media (max-width: 992px) {
  .header-caption h1 {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .header-caption h1 {
    font-size: 24px;
  }
}
@media (max-width: 481px) {
  .header-caption h1 {
    font-size: 20px;
  }
}
.contact-details-country {
  font-family: 'AllianzSansBold', sans-serif;
  font-size: 18px;
  margin-top: 15px;
}
.contact-details-country .address {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 15px;
}
.contact-details-country img {
  padding-right: 10px;
}
.contact-details-country .address img {
  padding-right: 10px;
  display: inline;
  float: left;
}
.contact-details-country .address span {
  display: inline;
}
.contact-details-country a {
  color: #333333;
}
.making-fund-easy {
  border: 4px solid #999999;
  padding: 20px 34px;
  background-color: #f7f7f7;
}
.making-fund-easy .image-col img {
  margin-top: 11px;
}
.making-fund-easy .dot-image {
  margin-right: 20px;
}
.making-fund-easy .section-spacer-small {
  margin-top: 25px;
}
.pay-by-the-month h2 {
  margin-bottom: 15px;
}
.pay-by-the-month .btn-hunter-small {
  margin-top: 22px;
  margin-left: 5px;
}
.pay-by-the-month .info {
  margin-right: 20px;
}
.section-team-member {
  color: #666666;
  margin-bottom: 45px;
}
@media (max-width: 481px) {
  .section-team-member {
    margin-bottom: 10px;
  }
}
.section-team-member .description {
  padding: 10px 0;
  min-height: 192px;
}
@media (max-width: 910px) {
  .section-team-member .description {
    min-height: 230px;
  }
}
@media (max-width: 767px) {
  .section-team-member .description {
    min-height: 170px;
  }
}
@media (max-width: 695px) {
  .section-team-member .description {
    min-height: 190px;
  }
}
@media (max-width: 615px) {
  .section-team-member .description {
    min-height: 215px;
  }
}
@media (max-width: 565px) {
  .section-team-member .description {
    min-height: 260px;
  }
}
@media (max-width: 481px) {
  .section-team-member .description {
    min-height: 0;
  }
}
@media (max-width: 768px) {
  .section-team-member .team-member-image .normal {
    display: block !important;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 800px) {
  .section-team-member .team-member-image .normal {
    display: block !important;
  }
}
@media (max-width: 768px) {
  .section-team-member .team-member-image .hover {
    display: none !important;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 800px) {
  .section-team-member .team-member-image .hover {
    display: none !important;
  }
}
.section-team-member .member-details {
  margin-top: 20px;
}
.section-team-member .member-details .member-social-icons {
  float: left;
}
.section-team-member .member-details .member-social-icons a {
  overflow: hidden;
  text-indent: -9000px;
  cursor: pointer;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-image: url('/images/internet/hpf/icons/contact-btn-icons.png');
  margin-right: 8px;
  vertical-align: middle;
  display: inline-block;
  border-radius: 1px;
}
.section-team-member .member-details .member-social-icons a.linked-in {
  background-position: 0px 0px;
}
.section-team-member .member-details .member-social-icons a.linked-in:hover {
  background-position: 0px -25px;
}
.section-team-member .member-details .member-social-icons a.email {
  background-position: -25px 0px;
}
.section-team-member .member-details .member-social-icons a.email:hover {
  background-position: -25px -25px;
}
.section-team-member .member-details .member-phone {
  padding-top: 3px;
}
.section-team-member-main h3 {
  margin-top: 0px;
}
@media (max-width: 481px) {
  .section-team-member-main h3 {
    margin-top: 18px;
  }
}
.section-team-member-main .description {
  min-height: 0;
}
@media (max-width: 767px) {
  .section-news-page {
    padding-bottom: 0px;
  }
}
.section-news-page .news-table {
  margin: 33px 0;
  width: 100%;
}
.section-news-page .news-table th {
  background-color: #efefef;
  padding: 3px;
  text-align: center;
}
.section-news-page .news-table td {
  padding: 3px;
}
/*######### News List Pagination CSS ###########*/
.other-news-list dl dt {
  background: url("../img/content-main-ul-li.png") no-repeat scroll 2px 10px transparent;
  border-bottom: 1px dotted #CECECE;
  clear: both;
  float: left;
  font-weight: normal;
  padding: 5px 0 5px 0;
  line-height: normal;
  width: 70%;
}
@media (max-width: 768px) {
  .other-news-list dl dt {
    width: 100%;
    border: none;
  }
}
.other-news-list dl dt span {
  padding-left: 20px;
  display: table;
}
.other-news-list dl dt a {
  color: #003e7f;
}
.other-news-list dl dt a:hover {
  color: #666666;
}
.other-news-list dl dd {
  border-bottom: 1px dotted #CECECE;
  color: #444;
  line-height: normal;
  margin-left: 70%;
  padding: 5px 0 5px 0;
  text-align: right;
}
@media (max-width: 768px) {
  .other-news-list dl dd {
    width: 100%;
    text-align: left;
    padding: 0 0 10px 20px;
    margin: 0;
  }
}
.pagination-news {
  margin: 0 0 5px 0;
}
.pagination-news > li > a {
  font-size: 15px;
  color: #666666;
  border: 0px;
  padding: 5px 8px;
}
.pagination-news > li > a:hover,
.pagination-news > li > a.active,
.pagination-news > li > a:focus,
.pagination-news > li span:hover,
.pagination-news > li > span:focus {
  background-color: #ffffff;
  color: #003e7f;
  border-color: #ffffff;
}
.pagination-news > li.active > a,
.pagination-news > li.active > span {
  color: #003e7f;
  background-color: #ffffff;
  border-color: #ffffff;
  cursor: pointer!important;
}
.pagination-news > li.active > a.active,
.pagination-news > li.active > a:hover,
.pagination-news > li.active > a:focus {
  color: #003e7f;
  background-color: #ffffff;
  border-color: #ffffff;
}
.pagination-news > li.active > a.active > span,
.pagination-news > li.active > a:hover > span,
.pagination-news > li.active > a:focus > span,
.pagination-news > li.active > a.active > span:hover,
.pagination-news > li.active > a:hover > span:hover,
.pagination-news > li.active > a:focus > span:hover,
.pagination-news > li.active > a.active > span:focus,
.pagination-news > li.active > a:hover > span:focus,
.pagination-news > li.active > a:focus > span:focus {
  background-color: #ffffff;
  border-color: #ffffff;
}
.pagination-news > li.active span.page-no {
  text-decoration: underline;
}
.pagination-news > li > a:hover,
.pagination-news > li > a:active,
.pagination-news > li > a:focus,
.pagination-news > li span:hover,
.pagination-news > li > span:focus {
  background-color: #ffffff;
  border-color: #ffffff;
}
.pagination-news .pagination-divider {
  color: #cccccc;
  margin-left: 8px;
  text-decoration: none!important;
}
/*######### News Page Slider CSS ###########*/
#news-slider .slider-caption {
  background-image: url('../img/article-image.png');
  background-repeat: repeat-x;
  background-position: 0 0;
  bottom: 0;
  left: 0;
  height: 118px;
  position: absolute;
  width: 100%;
}
@media (max-width: 900px) {
  #news-slider .slider-caption {
    position: relative;
    clear: both;
    display: block;
    background: #303030;
    height: auto;
    padding: 10px;
    top: inherit;
  }
}
#news-slider .slider-caption span {
  bottom: 0;
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: 13px;
  line-height: normal;
  padding: 0 10px 5px;
  position: absolute;
}
@media (max-width: 900px) {
  #news-slider .slider-caption span {
    position: relative;
    text-decoration: none;
  }
}
#news-slider .slider-caption span > strong {
  display: block;
  font-size: 20px;
  font-weight: normal;
  padding: 3px 0;
}
#news-slider .carousel-inner {
  float: left;
  height: 320px;
  width: 480px;
}
#news-slider .carousel-inner .item a:hover {
  text-decoration: none;
}
@media (max-width: 900px) {
  #news-slider .carousel-inner {
    max-width: 495px;
    float: none;
    height: auto;
    margin: 0 auto;
    width: auto;
  }
}
#news-slider .slider-pager {
  float: right;
  position: relative;
  width: auto;
  left: inherit;
  top: inherit;
  bottom: inherit;
  margin: 0;
}
@media (max-width: 900px) {
  #news-slider .slider-pager {
    display: none;
  }
}
#news-slider .slider-pager li {
  display: block;
  padding-left: 7px;
  background-color: #ffffff;
}
#news-slider .slider-pager > li img {
  border-color: #FFF;
  border-style: solid;
  border-width: 3px;
  vertical-align: middle;
}
#news-slider .slider-pager > li.active {
  background-image: url('../img/article-image-arrow.png');
  background-position: 0 50%;
  background-repeat: no-repeat;
}
#news-slider .slider-pager > li.active img {
  border-color: #013485;
}
#news-slider .carousel-indicators li,
#news-slider .carousel-indicators .active {
  list-style-type: none;
  clear: both;
  border: none;
  display: block;
  width: 162px;
  height: auto;
  text-indent: 0;
  left: inherit;
  top: inherit;
  bottom: inherit;
  position: relative;
  margin: 0 0 3px 0;
}
#news-slider .pager-caption {
  background-color: #505050;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  background: rgba(80, 80, 80, 0.75);
  bottom: 2px;
  color: #FFF;
  font-size: 12px;
  left: 10px;
  line-height: 12px;
  padding: 5px 1%;
  position: absolute;
  width: 92%;
}
#news-slider .carousel-control {
  display: none;
}
@media (max-width: 768px) {
  #news-slider .carousel-control {
    top: 38%;
  }
}
@media (max-width: 900px) {
  #news-slider .carousel-control {
    display: block;
  }
}
/* Slider for news article page styles */
.section-news-page p {
  line-height: 20px;
}
.section-news-page .newsfootnote p {
  font-size: 10px;
  line-height: 15px;
}
.section-news-page img.pull-right {
  /*padding: 0 0 0 15px;*/
  padding: 10px 0 10px 20px;
}
@media (max-width: 768px) {
  .section-news-page img.pull-right {
    margin: 10px auto;
    padding: 0;
    float: none !important;
    display: block;
  }
}
.section-news-page img.pull-left {
  /*padding: 0 15px 0 0;*/
  padding: 10px 20px 10px 0;
}
@media (max-width: 768px) {
  .section-news-page img.pull-left {
    margin: 10px auto;
    padding: 0;
    float: none !important;
    display: block;
  }
}
.section-news-page table {
  margin: 15px 0;
}
.section-news-page h3 {
  margin-bottom: 15px;
}
.news-images {
  display: block;
  height: auto;
  max-width: 100%;
}
/* Styles for the media slider */
.media-text-sliders-container {
  margin: 20px 0px;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #ededed;
  padding: 0 20px;
}
.media-text-sliders-container .media {
  margin: 20px 0px;
}
.media-text-sliders-container .media-description {
  min-height: 39px;
}
@media (max-width: 768px) {
  .media-text-sliders-container .media-description {
    min-height: 77px;
  }
}
.media-text-sliders-container .media-text-slider {
  position: relative;
}
.media-text-sliders-container .media-text-slider img {
  margin: 0 auto;
}
.media-text-sliders-container .media-text-slider .carousel-control {
  width: 46px;
  height: 46px;
  position: absolute;
  top: 50%;
  margin-top: -80px;
  opacity: 0.9;
  filter: progid:none !important;
  border: 0 none;
}
.media-text-sliders-container .media-text-slider .carousel-control:hover,
.media-text-sliders-container .media-text-slider .carousel-control:focus {
  opacity: 1.0;
}
.media-text-sliders-container .media-text-slider .carousel-control.left {
  left: 5%;
  background: url(../img/icon-arrow-left.png) no-repeat transparent;
}
.media-text-sliders-container .media-text-slider .carousel-control.right {
  right: 5%;
  background: url(../img/icon-arrow-right.png) no-repeat transparent;
}
.comparison-responsive-table .img-responsive.img-center, .comparison-responsive-table .section-division img  {
     max-width: 90px;
     min-height: 90px;
} 
.article-tab-pane dl dt {
	background: url(/images/internet/aalaus/backgrounds2014/content-main-ul-li.png) no-repeat scroll 2px 10px transparent;
	border-bottom: 1px dotted #CECECE;
	clear: both;
	float: left;
	font-weight: normal;
	padding: 5px 0 5px 0;
	line-height: normal;
	width: 70%;
}
.article-tab-pane dl dt span {
 	padding-left: 20px;
 	display: table;
}
.article-tab-pane dl dd {
    border-bottom: 1px dotted #CECECE;
    color: #444;
    line-height: normal;
    margin-left: 70%;
    padding: 5px 0px;
    text-align: right;
}
.link-pdf-icon {	
    background: url("/images/internet/hpf/icons/pdf.png") no-repeat;
    display: inline-block;
    text-indent: 17px;
}
h4.second-level-heading {
	color:#898d8d;
}
.news img.pull-left {
	padding: 10px 20px 10px 0px;
}
.news img.pull-right {
	padding: 10px 0px 10px 20px;
}
.pdflist ul {
	padding-left:0px;
}
.pdflist li {
	list-style-type:none;
	padding: 10px 0 10px 0;
}
@media screen and (min-width: 481px) {
     .comparison-responsive-table .section-funding h3 {
	  min-height: 40px;
     }
.news-images.pull-left,  .news-images.pull-right  {
		max-width: 50%;
         }
}
